﻿/*for FireFox*/
#booking-wrapper .new-prenota-box input[type="submit"]::-moz-focus-inner,
#booking-wrapper .new-prenota-box input[type="button"]::-moz-focus-inner,
#booking-wrapper .new-prenota-box button::-moz-focus-inner {
	border: 0px;
}
/*for IE8 */
#booking-wrapper .new-prenota-box input[type="submit"]:focus,
#booking-wrapper .new-prenota-box input[type="button"]:focus {
	outline: none;
}

#booking-wrapper .new-prenota-box img {
	border: none;
}

#booking-wrapper .new-prenota-box .content a {
	color: #5a5c5b;
	font-size: 11px;
	font-style: normal;
	padding: 0;
	margin: 0;
}

#booking-wrapper .new-prenota-box a,
#booking-wrapper .new-prenota-box a:visited {
	color: #000;
}

	#booking-wrapper .new-prenota-box a,
	#booking-wrapper .new-prenota-box a:hover {
		text-decoration: none;
	}

#booking-wrapper .new-prenota-box {
	background: none repeat scroll 0 0 white;
	border-radius: 10px;
	box-shadow: 0 -2px 3px #cccccc inset;
	margin-bottom: 20px;
	position: relative;
	/*width: 250px;*/
}

	#booking-wrapper .new-prenota-box .titolo {
		background-color: #e0001b;
		border-radius: 10px 10px 0 0;
		color: white;
		font-size: 14px;
		font-weight: bold;
		height: 30px;
		line-height: 30px;
	}

		#booking-wrapper .new-prenota-box .titolo .ico,
		.new-classic-box .titolo .ico {
			float: left;
			height: 30px;
			text-align: center;
			vertical-align: middle;
			width: 50px;
		}

			#booking-wrapper .new-prenota-box .titolo .ico img.prenota {
				background-position: -3px -2px;
				height: 22px;
				width: 28px;
				margin-top: 5px;
			}

			#booking-wrapper .new-prenota-box .titolo .ico img,
			.new-classic-box .titolo .ico img {
				background-image: url("Images/prenota.png");
				background-repeat: no-repeat;
				vertical-align: middle;
			}

	#booking-wrapper .new-prenota-box .content {
		background: none repeat scroll 0 0 transparent;
		border-radius: 10px;
		/*box-shadow: 0 -2px 3px #cccccc inset;*/
		font-size: 10px;
		overflow: hidden;
		padding: 10px;
	}

		#booking-wrapper .new-prenota-box .content select {
			border: 1px solid #9aa5a9;
			color: #5a5c5b;
			font-size: 11px;
			font-style: normal;
			margin: 0 4px 0 0;
			padding: 2px;
			width: 40px;
		}

		#booking-wrapper .new-prenota-box .content select {
			color: #5a5c5b;
			font-size: 11px;
			font-style: normal;
		}

	#booking-wrapper .new-prenota-box .custom-combobox {
		display: inline-block;
		position: relative;
	}

	#booking-wrapper .new-prenota-box .custom-combobox-input {
		width: 196px;
	}

	#booking-wrapper .new-prenota-box .content .data {
		margin-top: 6px;
		display: block;
	}

		#booking-wrapper .new-prenota-box .content .data img {
			vertical-align: middle;
			display: inline;
		}

		#booking-wrapper .new-prenota-box .content .data input {
			width: 92px;
		}

	.new-classic-box .content input[type="text"],
	#booking-wrapper .new-prenota-box .content input[type="text"] {
		border: 1px solid #9aa5a9;
		color: #5a5c5b;
		font-size: 11px;
		font-style: normal;
		padding: 2px;
		width: 204px;
	}

	#booking-wrapper .new-prenota-box .content .room_config {
		clear: both;
		display: inline-block;
		*display: block;
		margin-top: 4px;
		width: 230px;
		border: 1px solid #9AA5A9;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		border-radius: 7px;
		min-height: 50px;
		padding: 4px;
	}

	#booking-wrapper .new-prenota-box .content .room_config {
	}

		#booking-wrapper .new-prenota-box .content .room_config select {
			width: 50px;
		}

	#booking-wrapper .new-prenota-box .content .nomecamera {
		clear: both;
		display: inline;
		float: left;
		/*margin: 8px 2px 0 0;*/
		width: 80px;
		font-weight: bold;
	}

	#booking-wrapper .new-prenota-box .content label {
		color: #5a5c5b;
		font-size: 11px;
		font-style: normal;
	}

	#booking-wrapper .new-prenota-box .content .adultidist {
		display: inline;
		float: left;
		/*margin: 8px 2px 0 0;*/
		width: 60px;
		text-align: center;
	}

	#booking-wrapper .new-prenota-box .content .bambinidist {
		display: inline;
		float: left;
		/*margin: 8px 2px 0 0;*/
		width: 60px;
		text-align: center;
	}

	#booking-wrapper .new-prenota-box .content .eta_bambini_camera {
		/*float: left;*/
		display: inline-block;
		*display: block;
		margin: 6px 0 0 85px;
		clear: both;
	}

	#booking-wrapper .new-prenota-box .content .titolo_eta_bambini {
		clear: both;
		display: inline-block;
		float: left;
		width: 120px;
	}

	#booking-wrapper .new-prenota-box .content .boxEtaDist {
		display: inline-block;
		float: left;
		margin-top: 4px;
		width: 120px;
	}

		#booking-wrapper .new-prenota-box .content .boxEtaDist label {
			display: inline;
			float: left;
			width: 10px;
		}

		#booking-wrapper .new-prenota-box .content .boxEtaDist select {
			display: inline;
			float: left;
			width: 50px;
			margin-left: 4px;
		}

	#booking-wrapper .new-prenota-box .room_config .remove a {
		float: right;
	}

	#booking-wrapper .new-prenota-box .room_config .remove img {
		/*margin: 3px 3px 0 0;*/
	}


	#booking-wrapper .new-prenota-box .content .aggiungi_camera {
		clear: both;
		display: block;
		color: #5a5c5b;
		float: left;
		font-size: 11px;
		line-height: 30px;
		text-align: left;
	}

		#booking-wrapper .new-prenota-box .content .aggiungi_camera img {
			vertical-align: middle;
		}

	#booking-wrapper .new-prenota-box .content .cerca {
		display: inline;
		float: right;
	}

	#booking-wrapper .new-prenota-box .content .sendingButton {
		font-size: 1.2em;
		font-weight: bold;
		float: right;
		border-radius: 7px;
		padding: 2px 6px;
		cursor: pointer;
		background-color: #e1001a;
		color: #fff;
		border-color: #e1001a;
		box-shadow: inset -1px -1px 2px #cc3333;
		margin-top: 8px;
		margin-top: 10px;
	}

		#booking-wrapper .new-prenota-box .content .sendingButton:hover {
			background-color: #cc6666;
			border-color: #cc6666;
			box-shadow: inset -1px -1px 2px #ac3636;
		}

	#booking-wrapper .new-prenota-box button.ui-datepicker-trigger {
		width: 25px;
	}

	#booking-wrapper .new-prenota-box .select2-container {
		width: 230px;
	}

	#booking-wrapper .new-prenota-box #s2id_destinazione a.select2-choice {
		height: initial;
		/*line-height: initial;*/
	}

	#booking-wrapper .new-prenota-box #s2id_destinazione {
		margin-bottom: 5px;
	}

	#booking-wrapper .new-prenota-box #arrivo,
	#booking-wrapper .new-prenota-box #partenza {
		width: 230px;
		margin-bottom: -10px;
	}

		#booking-wrapper .new-prenota-box #arrivo input,
		#booking-wrapper .new-prenota-box #partenza input {
			width: 190px;
			cursor: text;
			width: 183px !ie7; /* IE 7 and below */
			min-height: 26px !ie7; /* IE 7 and below */
			display: inline !ie7; /* IE 7 and below */
			float: left !ie7; /* IE 7 and below */
			height: 26px !ie7; /* IE 7 and below */
		}

		#booking-wrapper .new-prenota-box #arrivo span.input-group-addon,
		#booking-wrapper .new-prenota-box #partenza span.input-group-addon {
			min-height: 18px !ie7; /* IE 7 and below */
			display: inline !ie7; /* IE 7 and below */
			float: left !ie7; /* IE 7 and below */
		}

	#booking-wrapper .new-prenota-box div.boxSelectDist div.label {
		display: block;
	}

#booking-wrapper .new-prenota-box #cont_eta_bambini_camera1 div label,
#booking-wrapper .new-prenota-box #cont_eta_bambini_camera2 div label,
#booking-wrapper .new-prenota-box #cont_eta_bambini_camera3 div label {
	margin: 0;
}

#divCCwrapper {
  display: block;
  clear: both;
  margin-top: 5px;
}

#divCodiceConvenzione {
  display: none;
}

#booking-wrapper .new-prenota-box .content #divCodiceConvenzione input[type="text"] {
  width: 230px;
}

#bkg-servizi {
  margin-top: 10px;
  border-radius: 8px;
  border: 1px solid #cccccc;
  padding: 10px;
  width: 210px;
}

#bkg-servizi img {
  margin-top: 5px;
}

#bkg-assistenza {
  margin-top: 10px;
  border: 1px solid #cccccc;
  background-color: #dddddd;
  padding: 5px;
  width: 220px;
}

#bkg-assistenza img {
  float: left;
  vertical-align: middle;
  margin-right: 10px;
}

#bkg-assistenza span.telefono {
  background-color: #ffffff;
  font-size: 1.3em;
  font-weight: bold;
  margin-top: 10px;
  padding: 2px;
}
